﻿/*
    Dark Grey: #848484
    Red: #BA173E
    Sand: #E8E7E9
    Blue: #84ADAE
    Dark Sand: #d6ad6c
    Link Blue: #488dcb

*/
/* Hide MS Sign In */
a.ms-signInLink{display:none !important;}

/* OOTB Ribbon Style */
#suiteBarLeft{background-color:#666666;}


body{ font-family:'Segoe UI', Tahoma, Geneva, Verdana, sans-serif; background-color:#eee; margin-bottom:0; overflow:auto;}
body.full-width{ background-color:#fff;}
a, a:hover, a:visited{ color:#488dcb; text-decoration:none;}
span.read-more, a.read-more{font-size:10px;}
.btn-primary{color:#fff !important;}
.btn-success{color:#fff !important;}

.popover-positioner{position:absolute; display:block; width:1px; height:1px;}

.breadcrumb-container{background-color:#f5f5f5;}
.container-fluid .breadcrumb-container{margin-left:-15px; margin-right:-15px;}
.breadcrumb{margin-bottom:1px; display:inline-block; border-radius:0;}

a.odau-signin{float:right; display:block; padding:10px;}
.odau-signout{display: inline-block; float: right; margin-top: 2px; margin-right: 1px;}

.table-responsive>.table>tbody>tr>td{white-space:normal; min-width:110px;}

.row{margin-left:0; margin-right:0;}

/* Loading Animation */
.loader{text-align:center;}
.loader .animate{display:inline-block; width:40px; height:40px; background:#fff url(loader.gif) no-repeat center center;
                 border-radius:6px;}

/* SharePoint Webpart/Page Styles */ 
.webpart-zone{}
.webpart-zone .ms-listviewtable{width:100%;}
.webpart-zone .ms-InlineSearch-Outline-Baseline{width:auto; height:auto;}

.webpart-zone .ms-webpart-zone{display:block !important;}
.webpart-zone .ms-webpart-zone .ms-webpartzone-cell{display:block !important;}
.webpart-zone .ms-webpart-zone .ms-webpart-chrome{display:block !important;}

.ms-dlgCloseBtn span{ padding:0 !important;}
.ms-wpContentDivSpace, .ms-webpart-chrome-title {padding:0 20px;}

.dfwp-column{padding-left:0 !important;}


/* Webpart Property Syles */
.dau-props{}
.dau-props label{display:inline-block; margin:2px 0;}
.dau-props input[type=checkbox]{display:inline-block; margin:0 8px; margin-top:2px;}


/* Container */
.container.fixed{ background-color:#fff;  box-shadow:#333 0 0 10px; margin-top:0;padding:0; position:relative; min-height:500px;}
.container.ribbon{ padding-top:50px; min-height:auto;}
body.full-width .ribbon{padding-top:50px;}
#s4-workspace{overflow:inherit; height:auto !important;}
.editmode .container{width:100% !important}
#dau-main-content{min-height:850px;}


/* Footer */
.odau-footer{position:relative; bottom:0; left:0; z-index:888; background-color:#333; color:#fff; right:0; box-shadow:#333 0 0 10px; padding:20px;}
.odau-footer p{margin-left:1px;}
.odau-footer a{color:#fff;}
.odau-footer h4{ text-transform:uppercase; border-bottom:1px #888 solid; font-size:16px; color:#888; padding-bottom:5px; margin:5px 0; font-family:Arial Narrow, Helvetica, sans-serif;}
.odau-footer .foot-links{ list-style:none; margin:0; padding:0;}

.odau-footer .feedback {text-align:center; margin-top:-18px; padding-bottom:5px;}
.odau-footer .feedback a{ display:inline-block; width:160px; text-transform:uppercase; background-color:#fff; color:#333; text-align:center; padding:6px; font-weight:bold;
                          font-family:Arial Narrow, Helvetica, sans-serif; border-bottom-left-radius:6px; border-bottom-right-radius:6px;
}

/* Social Bug */
.socialbug{}
.socialbug.rail{ background-color:#848484; width:24px; padding:4px; position:absolute; right:0; top:140px; z-index:901; display:none;}
.socialbug a{width:18px; height:22px; background:transparent url(icons/twitter.png) center center no-repeat;}
.socialbug.rail a{display:block;}
.socialbug.h a{display:inline-block;}
.socialbug a.facebook{ background-image:url(icons/facebook-official.png);}
.socialbug a.twitter{ background-image:url(icons/twitter.png);}
.socialbug a.linkedin{ background-image:url(icons/linkedin.png);}
.socialbug a.youtube{ background-image:url(icons/youtube.png);}

.odau-header .socialbug{padding:15px;}

/* Header */
.odau-header{position:fixed; top:auto; left:0; z-index:999; right:0;}
.odau-header .fo-table{width:100%; display:table; table-layout:fixed;}
.odau-header .fo-table .fo-cell{display:table-cell;}
.odau-header .fo-table .fo-cell.fo-menu{ background-color:#848484; width:0; box-shadow:#222 3px 0 10px; position:relative; }

.odau-header .fo-table .fo-cell .fo-banner{background-color:#BA173E; height:50px; white-space:nowrap; position:relative;}
.odau-header .fo-table .fo-cell .fo-banner .burger{display:inline-block; width:40px; height:50px; position:relative;
                                                  background:#848484 url(menuburger36.png) center 12px no-repeat; background-size:20px;}
.odau-header .fo-table .fo-cell .fo-banner .burger.burger-close{background-image:url(menuclose36.png);}
.odau-header .fo-table .fo-cell .fo-banner .burger > span{position:absolute; color:#fff; text-transform:uppercase; font-size:9px; bottom:3px; left:7px;}
.odau-header .fo-table .fo-cell .fo-banner .brand{display:inline-block; width:100px; height:50px;
                                                  background:transparent url(odau_brand255.png) 5px center no-repeat;  background-size:90px;}
.odau-header .fo-table .fo-cell .fo-banner .search{display:inline-block; width:500px; text-align:right;}

/*.odau-header .fo-table .fo-cell .operating-status{margin-left:6px; color:#fff; font-size:9px; padding:0 6px; margin-right:6px; position:absolute; top:0;
                                                   text-transform:uppercase; margin-top:10px; border:2px solid #fff; border-bottom:2px solid #fff;}*/
.odau-header .fo-table .fo-cell .operating-status{margin-left:6px; color:#fff; font-size:9px; margin-right:6px; position:absolute; top:0;
                                                   text-transform:uppercase; margin-top:10px; border:1px solid #fff; border-bottom:1px solid #fff; border-radius:55px;}

.odau-header .fo-table .fo-cell .operating-status *{text-transform:uppercase;}
.odau-header .fo-table .fo-cell .operating-status.green{background-color:#4b7336;}
.odau-header .fo-table .fo-cell .operating-status.amber{background-color:#ffd200; color:#000;}
.odau-header .fo-table .fo-cell .operating-status.red{background-color:#d70000;}
.odau-header .fo-table .fo-cell .operating-status p{margin:0; padding:0 8px; text-align: center;}

/*STATUS CSS*/
.odau-header .fo-table .fo-cell .operating-status {display:table; margin-left: 150px; color: aliceblue; font-size: 9px; border-radius: 3px; margin-right: 6px; position: absolute;  top: 0;
                                                    text-transform: uppercase; margin-top: 13px;}
.odau-header .fo-table .fo-cell .operating-status .osLabel { display: table-cell; padding: 6px 10px 6px 7px; background: white; color: black; 
                                                             border-top-left-radius: 2px; border-bottom-left-radius: 2px;}
.odau-header .fo-table .fo-cell .operating-status.open { display: table-cell; padding: 5px 8px; font-weight: 500; color: white; background: green; 
                                                         border-top-right-radius: 2px; border-bottom-right-radius: 2px;}
.odau-header .fo-table .fo-cell .operating-status.restricted { display: table-cell; padding: 5px 8px; font-weight: 500; color: #333; background: yellow; 
                                                               border-top-right-radius: 2px; border-bottom-right-radius: 2px;}
.odau-header .fo-table .fo-cell .operating-status.closed { display: table-cell; padding: 5px 8px; font-weight: 500; color: white; padding:0 8px;
                                                           background: red; border-top-right-radius: 2px; border-bottom-right-radius: 2px;}

/*STATUS RE AUGMENTS*/
.odau-header .fo-table .fo-cell .operating-status.green { color: white; background: green;}
.odau-header .fo-table .fo-cell .operating-status.yellow {color: #333; background: yellow;}
.odau-header .fo-table .fo-cell .operating-status.red { color: white; background: red;}


.osMobile{display:none;}
.osMobile.green { background: green; color: white; text-align: center; padding: 4px; font-size: 10px;}
.osMobile.yellow { background: yellow; color: #333; text-align: center; padding: 4px; font-size: 10px; }
.osMobile.red { background: red; color: white; text-align: center; padding: 4px; font-size: 10px; }
.osLabelMobile { display: inline; text-align: right; padding-right: 15px; font-weight: 400; }
.statusMobile { display: inline; text-align: left; padding-left: 15px; border-left: 1px solid; font-weight: 500; }

@media only screen and (max-width: 768px) {
  .osMobile {
    display: block;
  }

  .odau-header .fo-table .fo-cell .operating-status {
    display: none;
  }

  #dau-main-content{padding-top:72px !important;}
}



/*Search Box*/
.odau-header .fo-table .fo-cell.fo-menu .search-box{padding-left:16px; padding-right:16px; position:absolute; top:15px;}
.odau-header .fo-table .fo-cell.fo-menu .search-box .search-control{background-color:#fff; padding:2px; white-space:nowrap; border-radius:2px; padding-left:5px; width:250px; position:relative;}
.odau-header .fo-table .fo-cell.fo-menu .search-box .search-control input{border:none; font-size:12px; width:215px;}
.odau-header .fo-table .fo-cell.fo-menu .search-box .search-control.picker input{width:155px;}
.odau-header .fo-table .fo-cell.fo-menu .search-box .search-control a{display:block; background: transparent url(searchglass40.png) bottom right no-repeat; position:absolute; top:2px; right:5px;
                                                      width:18px; background-size:12px; height:14px; border-left:1px #ccc solid; margin-top:5px;}


.odau-header .fo-table .fo-cell .bar-searchbox{margin:6px; margin-right:10px; display:none; margin-top:11px; position:absolute; right:10px; top:0;}
.odau-header .fo-table .fo-cell .bar-searchbox .search-control{background-color:#fff; padding:2px; white-space:nowrap; border-radius:2px; padding-left:5px; width:240px; position:relative;}
.odau-header .fo-table .fo-cell .bar-searchbox .search-control.picker{width:300px;}
.odau-header .fo-table .fo-cell .bar-searchbox .search-control input{border:none;  width:205px; margin-top:0;}
.odau-header .fo-table .fo-cell .bar-searchbox .search-control a{display:inline-block; background: transparent url(searchglass40.png) bottom right no-repeat; position:absolute; top:2px; right:5px;
                                                      width:18px; background-size:12px; height:14px; border-left:1px #ccc solid; margin-top:5px; margin-right:4px;}

.odau-header .fo-table .fo-cell .bar-searchbox select,
.odau-header .fo-table .fo-cell.fo-menu .search-box .search-control select{border:none; color:#666; border-right:1px #ccc solid; font-size:10px;}
.odau-header .fo-table .fo-cell .bar-searchbox select{float:left; margin-top:5px;}

.odau-header .fo-table .fo-cell .bar-searchbox .search-control a,
.odau-header .fo-table .fo-cell .searchbox .search-control a{}

.odau-header select::-ms-expand{
    background-color:transparent;
    border:none;
}

/*Left Nav*/
.odau-header .fo-table .fo-cell.fo-menu nav{display:block; position: absolute; top:50px;left: 0;right: 0;overflow-y: auto; font-family:Arial Narrow, Helvetica, sans-serif;}
.odau-header .fo-table .fo-cell.fo-menu nav.modern{bottom:0;}
.odau-header .fo-table .fo-cell.fo-menu nav .menu{list-style:none; margin:0; padding:16px; min-width:240px;}
.odau-header .fo-table .fo-cell.fo-menu nav .menu .menu-item a{color:#fff; font-family:'Arial Narrow', Arial, sans-serif; font-weight:bold;
                                                               font-size:20px; text-decoration:none; text-transform:uppercase; display:block; min-width:240px;}
.odau-header .fo-table .fo-cell.fo-menu nav .menu.local .menu-item a{font-size:16px; color:#eee;}
.odau-header .fo-table .fo-cell.fo-menu nav .menu-break{ background-color:#999; height:2px;}
.fo-darken{background-color:rgba(0,0,0,0.3);}

/* Admin Buttons */
.odau-header .fo-table .fo-cell.fo-menu nav .admin{padding:20px; padding-top:0; position:relative;}
.odau-header .fo-table .fo-cell.fo-menu nav .admin h3{margin:0; text-transform:uppercase; color:#fff; font-size:18px; margin-bottom:5px; white-space:nowrap;}
.odau-header .fo-table .fo-cell.fo-menu nav .admin .well { margin-bottom:0;}
.odau-header .fo-table .fo-cell.fo-menu nav .admin .well a{display:block; white-space:nowrap; font-family:'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;}

/* Accordion */
.odau-header .menu-toggle{background:transparent url(caratdn-w.png) 10px center no-repeat; padding-left:28px; text-transform:uppercase; font-weight:bold; color:#fff;
                          margin:0; padding-top:10px; padding-bottom:10px; border-top:1px #ccc solid; cursor:pointer;min-width:250px;}
.odau-header .menu-toggle:first-child{border-top:none;}
.odau-header .menu-toggle.open{background-image:none;}
.odau-header .menu-toggle.open, .odau-header .menu.open{ background-color:#666;}
.odau-header .menu .menu-item{padding-left:13px;}
.odau-header .menu{padding-top:5px !important;}

.odau-header .menu.tiles{min-width:250px; padding:4px !important;}
.odau-header .menu.tiles .menu-item{display:block; float:left; width:25%; padding:2px !important; vertical-align:middle;}
.odau-header .menu.tiles .menu-item a{display:block; text-align:center; min-width:64px !important; background-color:#848484; padding:4px; height:56px; overflow:hidden;}
.odau-header .menu.tiles .menu-item a img{width:32px;}
.odau-header .menu.tiles .menu-item a span{font-size:9px; text-transform:uppercase; display:block; line-height:10px; word-break:break-word; hyphens:auto;}

.accordion{ padding-top:20px;}
.accordion .rib{border-top:1px #999 solid;padding-top:10px; padding-bottom:10px;}
.accordion .rib:first-child{border-top:none;}
.accordion .rib .tab{color:#666; background:transparent url(caratdn.png) right center no-repeat; display:block; font-size:16px; text-decoration:none;}
.accordion .rib .tab.exp{background-image:url(caratup.png);}
.accordion .rib ul{list-style:none; margin:0; padding:0;}
.accordion .rib  ul li{ padding:5px; font-size:15px;}

/* Rail */
#rail{display:none;}
.rail-menu{ display:block; background-color:#488dcb; padding:8px;}
.rail-menu a{color:#fff; background:transparent url(icons/angle-double-down.png) left center no-repeat; padding-left:18px; display:block; height:18px;}

/* Webparts */
.odau-wp{ padding-left:20px; padding-right:20px; display:block;}
.odau-wp.full-w{padding-left:0; padding-right:0;}
.odau-wp .centered{text-align:center;}
.odau-wp.dark{ background-color: #E8E7E9; padding-bottom:20px;}
.odau-wp.red{ background-color: #BA173E; padding-bottom:20px; color:#fff;}
.odau-wp .wp-title{ position:relative; display:table; width:100%; margin:15px 0px; }
.odau-wp .wp-title .dashbg{background:transparent url(wptitledash.png) left center no-repeat; display:table-cell;}
.odau-wp.dark .wp-title .dashbg{background-image:url(wptitledash_w.png);}
.odau-wp.red .wp-title .dashbg{background-image:url(wptitledash_g.png);}
.odau-wp .wp-title .dashbg.left{background-position-x:left;}
.odau-wp .wp-title .dashbg.right{background-position-x:right;}
.odau-wp .wp-title h2{ display:table-cell; margin:0; padding:8px; text-transform:uppercase; color:#BA173E; width:100px; white-space:nowrap; font-size:16px; font-weight:bold;
                       font-family:Arial Narrow, Helvetica, sans-serif;}

.odau-wp.red .wp-title h2{color:#d8ae6d;}
.odau-wp .wp-viewall{display:block; text-align:center; margin:5px; clear:both;}
.odau-wp .wp-viewall a{ font-size:14px;}

.odau-wp.minimal .wp-title{display:block; margin-bottom:5px;}
.odau-wp.minimal .wp-title h2{display:block; width:auto; padding-left:0; padding-right:0;}

/* Content Metadata */
.odau-metadata{}
.odau-metadata .field{ margin:10px 0;}
.odau-metadata .field .title{text-transform:uppercase; color:#BA173E; white-space:nowrap; font-size:20px; font-weight:bold; font-family:Arial Narrow, Helvetica, sans-serif;}
.odau-metadata .field .value{ font-size:16px;}
.odau-metadata .field .value .accent{color:#BA173E;}
.odau-metadata .field .value img{max-width:100%;}

/* Carousel */
.carousel-inner{position:relative; height:auto;}
.carousel-inner .swoosh{position:absolute; bottom:0; width:100%; z-index:555; pointer-events:none;}
.carousel-inner .swoosh img{ width:100%;}

.carousel-caption{ text-align:left; width:30%; left:auto; background-color:rgba(0, 0, 0, 0.5); padding:10px; bottom:0; padding-bottom:35px; right:15%; top:0px;}
.carousel-caption a{color:#fff; text-decoration:none; display:block; }
.carousel-caption h1{font-family:Arial Narrow, Helvetica, sans-serif; margin:0; font-size:12px; display:inline-block; text-transform:uppercase;}
.carousel-caption .read-more{font-size:8px; display:block; padding: 5px 10px; text-align:right;}
.carousel-caption p{display:none;}


/* QuickLinks WP */
.odau-quicklinks{ list-style:none; margin:0; padding:0; margin-left:20px; margin-right:20px;}
.odau-quicklinks a{text-decoration:none; font-family:Arial Narrow, Helvetica, sans-serif;}
.odau-quicklinks .odau-quicklink{ text-align:center; padding-bottom:15px;min-height:100px;}
.odau-quicklinks .odau-quicklink .icon{border-radius:40px; display:inline-block; width:50px; height:50px;}
.odau-quicklinks .odau-quicklink .icon img{width:30px; margin-top:10px;}
.odau-quicklinks .odau-quicklink a:hover .icon img{width:34px; margin-top:8px;}
.odau-quicklinks .odau-quicklink span{ display:block; text-transform:uppercase; color:#BA173E; font-size:13px; font-weight:bold; margin-top:13px; }


/* FAQ Tiles */
.faq-tile{ border-radius:12px; padding:30px 10px; text-align:center; display:block; margin-bottom:15px;}
.faq-tile .icon img{width:120px;}
.faq-tile h2{ font-family:Arial Narrow, Helvetica, sans-serif; text-transform:uppercase; color:#fff; font-size:24px; font-weight:bold; margin:0; min-height:56px;}

/* FAQ Accordion */
.accordion.faq{margin-bottom:20px;}
.accordion .rib .tab.faq-question{ font-size:18px;}
.faq-answer{padding-top:8px;}

/* NewsLinks WP */
.odau-newslinks{ list-style:none; margin:0; padding:0; margin-left:20px; margin-right:20px;}
.odau-newslinks a{text-decoration:none; color:#BA173E;}
.odau-newslinks .odau-newslink{padding-bottom:15px; position:relative; min-height:250px;}
.odau-newslinks .odau-newslink .icon-date{position:absolute; left:0; top:0; display:block; width:80px; text-align:center; font-family:Arial Narrow, Helvetica, sans-serif; text-transform:uppercase;}
.odau-newslinks .odau-newslink .icon-date .icon{width:80px; height:80px; background-color:#E8E7E9; border-radius:40px; }
.odau-newslinks .odau-newslink .icon-date .icon .img{width:80px; height:80px; border-radius:40px; background-position:center center; background-size:cover;}
.odau-newslinks .odau-newslink .icon-date .date {color:#848484; text-transform:uppercase; font-weight:bold;}
.odau-newslinks .odau-newslink .icon-date .date .day{display:block; font-size:18px;}
.odau-newslinks .odau-newslink .icon-date .date .year{display:block; font-size:14px;}
.odau-newslinks .odau-newslink .title-body{margin-left:85px; display:block;}
.odau-newslinks .odau-newslink .title-body h2{margin:0;  font-size:24px;}

/* EventSlider WP */
.odau-eventslider{text-align:center; overflow-x: scroll; -webkit-overflow-scrolling: touch;}
.odau-eventslider .scroll-container{list-style:none; margin:0; padding:0; margin-left:0; margin-right:0; display:inline-block;}
.odau-eventslider .scroll-container > li{ display:inline-block; width:150px; height:200px; background-color:#d6ad6c; color:#fff; position:relative; padding:10px; 
                                          margin-right:8px; text-align:left; margin-bottom:10px;}
.odau-eventslider .scroll-container > li .date{display:block; width:50px; height:50px; background-color:#fff; border-radius:25px; color:#BA173E; text-align:center;
                             text-align:center; font-family:Arial Narrow, Helvetica, sans-serif; text-transform:uppercase; font-weight:bold; padding-top:12px;}
.odau-eventslider .scroll-container > li .date .day{font-size:16px; display:block; line-height:16px;}
.odau-eventslider .scroll-container > li .date .year{font-size:11px; display:block; line-height:12px;}
.odau-eventslider .scroll-container > li .title {position:absolute;}
.odau-eventslider .scroll-container > li .title a{text-decoration:none; color:#BA173E;}
.odau-eventslider .scroll-container > li .title h3{color:#fff; font-size:18px; font-weight:normal; margin-top:5px;}

.odau-eventslider{overflow-x:auto; text-align:center;}
.odau-eventslider .cards{list-style:none; margin:0; padding:0; margin-left:0; margin-right:0; display:inline-block;}
.odau-eventslider .cards > li{ display:inline-block; width:150px; height:200px; background-color:#d6ad6c; color:#fff; position:relative; padding:10px; 
                                          margin-right:8px; text-align:left; margin-bottom:8px;}
.odau-eventslider .cards > li .date{display:block; width:50px; height:50px; background-color:#fff; border-radius:25px; color:#BA173E; text-align:center;
                             text-align:center; font-family:Arial Narrow, Helvetica, sans-serif; text-transform:uppercase; font-weight:bold; padding-top:12px;}
.odau-eventslider .cards > li .date .day{font-size:16px; display:block; line-height:16px;}
.odau-eventslider .cards > li .date .year{font-size:11px; display:block; line-height:12px;}
.odau-eventslider .cards > li .title a{text-decoration:none; color:#BA173E;}
.odau-eventslider .cards > li .title h3{color:#fff; font-size:18px; font-weight:normal; margin-top:5px;}

/* Twitter Embed */
.odau-twitter-carat{background:transparent url(tweetchattop_w.png) no-repeat 120px bottom; height:22px;}
.odau-twitter-timeline{/*background-color:#292f33;*/ background-color:#fff; padding:10px; border-radius:10px; text-align:center; box-shadow:#666 0 6px 7px;}

/* SyndicatedNews (left of twitter on home) */
.odau-syndicatednews{ list-style:none; margin:0; padding:0; margin-left:20px; margin-right:20px;}
.odau-syndicatednews a{text-decoration:none; color:#BA173E;}
.odau-syndicatednews .odau-newslink{padding-bottom:15px; position:relative; min-height:200px;}
.odau-syndicatednews .odau-newslink .date{font-family:Arial Narrow, Helvetica, sans-serif; text-transform:uppercase; font-weight:bold; border-bottom:0.5px #848484 solid; color:#848484}
.odau-syndicatednews .odau-newslink .title{}
.odau-syndicatednews .odau-newslink .title h3{margin:0;  font-size:22px; font-weight:normal; margin-top:3px;}

/* News/Blog Photo */
.article-title-photo{ position:relative;}
.article-title-photo h1{margin:10px; font-size:32px; color:#BA173E; font-family:Arial Narrow, Helvetica, sans-serif;}
.article-title-photo img{max-width:100%; height:auto;}
.article-title-photo .author-date{position:absolute; bottom:0; left:50px; display:inline-block; background-color:#d6ad6c; padding:5px; }
.article-title-photo .author-date span{display:inline-block; padding-left:6px; padding-right:6px; color:#222;}
.article-title-photo .author-date span.date{border-left:1px #BA173E solid; font-weight:bold;}

/* Featured Article Banner */
.featured-article-banner{ position:relative;}
.featured-article-banner img{max-width:100%; height:auto;}
.featured-article-banner .card{background-color:#BA173E; position:absolute; right:0; bottom:0; color:#fff;}


/* Article */
.article{margin:30px 0;}
.article h2{font-size:22px;}
.article img{max-width:100%;}

/* Article Card */
.article-card{margin:25px 0;}
.article-card .date{ color:#BA173E; font-size:14px; margin:5px 0; text-transform:uppercase; font-family:Arial Narrow, Helvetica, sans-serif; font-weight:bold;}
.article-card .image img{max-width:100%; height:auto;}
.article-card .title{ display:block;}
.article-card .title h3{ color:#BA173E; font-size:24px; margin:5px 0; font-weight:normal;}

/* Calendar */

.calendar{ margin-top:20px;}
.calendar h1{margin:10px 15px; font-size:32px; color:#BA173E; font-family:Arial Narrow, Helvetica, sans-serif;}
.month-picker, .year-picker{ display:inline-block; font-size:22px; width:auto !important; height:auto !important;}
.calendar .row:before {display: table; content: " ";}
.calendar .header{margin-bottom:20px;}

.calendar .grid-calendar { min-width: 320px; clear:both; display:none;}
.calendar .grid-calendar .row {margin: 0;}
.calendar .grid-calendar .calendar-week {border-top:3px solid #999;}
.calendar .grid-calendar .calendar-week .grid-cell {background-color: #fff;border-left: 3px solid #999;}
.calendar .grid-calendar .calendar-week .grid-cell:first-child{border-left:3px solid #fff;}
.calendar .grid-calendar .calendar-week .grid-cell.no-day{background-color:#ddd; background: linear-gradient(to bottom, #ccc, #fff);} 
.calendar .grid-calendar .calendar-week-header .grid-cell > div > div {padding-bottom: 10px; height: 30px; vertical-align:top; text-align:center;}
.calendar .grid-calendar .grid-cell { display: inline-block; float: left; min-height: 1px; padding: 0; position: relative; width: 14.28571%;}
.calendar .grid-calendar .grid-cell > div { display: flex;  width: 100%;}
.calendar .grid-calendar .calendar-week-header .grid-cell > div{display:block; width:auto;}
.calendar .grid-calendar .calendar-week-header .grid-cell span{font-weight:bold; color:#BA173E;}
.calendar .grid-calendar .grid-cell > div > div { height: 150px; padding: 5px;}

.calendar .grid-calendar .grid-cell .day-content .day-number{font-family:Arial Narrow, Helvetica, sans-serif; color:#999; font-size:28px;}
.calendar .grid-calendar .grid-cell .day-content .day-number.marked{ color:#BA173E; font-weight:bold;}
.calendar .grid-calendar .grid-cell .day-content .event{display:block; }
.calendar .grid-calendar .grid-cell .day-content .event *{pointer-events:none;}
.calendar .grid-calendar .grid-cell .day-content .event .time{color:#333;}

.event-popover{min-width:250px;}
.event-popover .date{white-space:nowrap; padding:4px 0; border-bottom:1px #999 solid;}
.event-popover .title{padding:4px 0; font-size:22px; color:#BA173E;}

.calendar .list-calendar thead th{ color:#BA173E; font-weight:bold; font-family:Arial Narrow, Helvetica, sans-serif; text-transform:uppercase;}
.calendar .list-calendar tbody td{ font-size:18px;}
.calendar .cal-toggle{display:none; background:transparent url(icons/align-left.png) no-repeat right center; text-transform:uppercase; color:#666; text-decoration:none;
                      padding-right:20px; float:right; font-family:Arial Narrow, Helvetica, sans-serif; font-size:15px; margin-right:15px; margin-top:15px;}
.calendar .cal-toggle.list{background-image:url(icons/align-left.png);}
.calendar .cal-toggle.cal{background-image:url(icons/calendar.png);}

.calendar .paging{text-align:center; margin-top:20px; font-size:18px;}

/* Event Header */
.event-header{}
.event-header h1{color:#BA173E; font-size:26px;}
.event-header .date{ position:relative; font-family:Arial Narrow, Helvetica, sans-serif; position: relative;}
.event-header .date .day{font-size:40px; margin-bottom:0; margin-top:22px; display:block; line-height:40px; }
.event-header .date .year{ display:block; font-size:18px; padding-left:5px;}

/* Coverflow */
.coverflow-item{width:150px; height:150px; background-color:#000; text-align:center; padding-top:10px; border-radius:20px;
                box-shadow:#fff 0 0 10px;
}
.coverflow-item img{width:80px; display:inline !important; }
.coverflow-item .title{font-size:16px; text-shadow:0 1px 5px #222; color:#fff;}
.coverflow-description{background:transparent url(caratup.png) no-repeat center top; text-align:center;padding-top:12px; margin-top:0px;}
.coverflow-description p{max-width:600px; display:inline-block;}
.flipster__button{z-index:230 !important;}

/* Tools List */
.tools-list{text-align:center; margin-bottom:10px;}
.tools-list .tool-tile{display:inline-block; width:100px; text-align:center; margin-top:32px;}
.tools-list .tool-tile *{pointer-events:none;}
.tools-list .tool-tile .tile{width:60px; height:60px; border-radius:8px; text-align:center; padding-top:14px; display:inline-block;}
.tools-list .tool-tile .tile img{width:32px;}
.tools-list .tool-tile .title{ text-align:center; font-size:12px; padding-top:10px;
                               width: 100%;  white-space: nowrap;  overflow: hidden; text-overflow: ellipsis;}

/* test /Tools List View */
.tools-list .list-tool thead th{ color:#BA173E; font-weight:bold; font-family:Arial Narrow, Helvetica, sans-serif; text-transform:uppercase;}
.tools-list .list-tool tbody td{ font-size:18px;}
.tools-list .tool-toggle{display:none; background:transparent url(icons/align-left.png) no-repeat right center; text-transform:uppercase; color:#666; text-decoration:none;
                      padding-right:20px; float:right; font-family:Arial Narrow, Helvetica, sans-serif; font-size:15px; margin-right:15px; margin-top:15px;}
.tools-list .tool-toggle.list{background-image:url(icons/align-left.png);}
.tools-list .tool-toggle.tool{background-image:url(icons/calendar.png);}
/* test /Tools List View */

.tool-popover{min-width:200px;}
.tool-popover .rating{white-space:nowrap; padding:4px 0; border-bottom:1px #999 solid;}
.tool-popover .modified{padding:4px 0; color:#BA173E;}

.stars-outer{width:60px; height:12px; display:inline-block; background:transparent url(starsempty.png) left top no-repeat; position:relative;}
.stars-outer .stars-inner{height:12px; display:inline-block; background:transparent url(starsblack.png) left top no-repeat; position:absolute;}

/* Tool Page */
.tool-splash{ margin-top:25px;}
.tool-splash .title-row .title{margin-left:0;}
.tool-splash .title-row .title h1{font-size:18px;}
.tool-splash .title-row .icon{}
.tool-splash .title-row .tile{width:120px; height:120px; border-radius:8px; text-align:center; padding-top:18px;}
.tool-splash .title-row .tile img{width:90px;}
.tool-splash .prodName{display:none;}

.tool-splash .ratings{margin-top:20px; margin-bottom:20px;}
.tool-splash .ratings .star-msg{color:#83acad; font-style:italic; padding-top:10px;}

.stars-outer.stars-lg{width:200px; height:38px; background:transparent url(large-starsempty.png) left top no-repeat; position:relative;}
.stars-outer.stars-lg .stars-inner{height:38px; background:transparent url(large-starsblack.png) left top no-repeat;}
.stars-outer.stars-lg .stars-inner.gold{background-image:url(large-starsgold.png);}

.stars-outer.stars-lg a.rate{width:20%; display:inline-block; padding:0; margin:0; height:38px; position:absolute;}


/* bg colors */
.bg.violet{background-color:#43558c;}
.bg.greyblue{background-color:#83acad;}
.bg.black{background-color:#000;}
.bg.red{background-color:#ba173e;}
.bg.salmon{background-color:#fc615d;}
.bg.limegreen{background-color:#9eba3a;}
.bg.sand{background-color:#d8ae6d;}
.bg.forestgreen{background-color:#4b7336;}
.bg.darkblue{background-color:#1f1f59;}
.bg.blue{background-color:#488cca;}
.bg.grey{background-color:#858585;}

/* Comments */
.comment-disclaimer{ text-align:center; margin-bottom:20px;}
.ms-socialCommentInputBox{border-radius:6px; padding:8px; margin-bottom:8px;}
.socialcomment-image{padding-right:10px;}
.socialcomment-IMPawn{display:none;}
.socialcomment-contents{width:auto !important; color:#000 !important; font-size:13px;}

.socialcomment-username{font-size:17px; display:block;}
.socialcomment-time{font-size:10px; display:block; padding-left:0 !important; font-style:italic;}

.ms-socialCommentItem{margin-top:10px}

.ms-socialCommentContents div > div[style="padding-left:5px;padding-right:5px"],.ms-socialCommentContents div > div[style="padding-right: 5px; padding-left: 5px;"] { display:none; }


/* Link List */
ul.link-list{ list-style:none; margin:0; padding:0; font-size:14px;}
ul.link-list li{ padding-bottom:3px;}

/* Link Groups */
.link-groups > div{ }
.link-groups .link-list a{font-size:16px !important;}
.odau-wp.red .link-groups h4{text-transform:uppercase; color:#d8ae6d;}
.odau-wp.red .link-groups .link-list a{color:#fff !important;}

/* Location Map*/
.location-map{position:relative; background-color:#fbefe3;}
.location-map img.base{width:100%; height:auto;}
.location-map img.overlay{position:absolute; width:100%; z-index:300; top:0; left:0; pointer-events:none; }
.location-map .infobox{ background-color:#fff;}
.location-map .infobox h2{ background-color:#ba173e; margin:0; padding:10px; color:#fff; font-family:Arial Narrow, Helvetica, sans-serif;
                           text-transform:uppercase; font-size:16px; padding-left:20px;}
.location-map .locations{list-style:none; margin:0; padding:10px; padding-left:20px;}

.location-map .welcome{ position:absolute; z-index:399; box-shadow:1px 1px 10px #000; background-color:#fff; padding:10px;
                        width:240px; margin-left:-120px; left:50%; top:25%; border-radius:6px; text-transform:uppercase;
                        font-family:Arial Narrow, Helvetica, sans-serif; color:#ba173e; text-align:center; font-size:12px;}
.location-map .welcome:before{content:"Tap a map region for more info"}

/* Location Image & Map */
.location-imap{position:relative; margin-top:50px; margin-bottom:20px;}
.location-imap h1{position:absolute; top:0; left:10px; font-size:24px; color:#ba173e; margin-top:-38px;}
.location-imap .limg{width:100%;}
.location-imap .map-container{position:absolute; z-index:200; background-color:rgba(255,255,255,0.75);
                              top:0; left:0; height:60px; width:100%;}
.location-imap .map-container .address{margin:0; padding:10px; color:#ba173e; font-weight:normal;}
.location-imap .map-container .gmap{ position:absolute; right:50px; width:200px; height:200px; top:50%; margin-top:-100px;
                                     background-color:#ccc; border-radius:100px; border:8px #fff solid; display:none;}

/* Copy Placeholder */
.copy { margin-left:0; margin-right:0;}
.copy h3{color:#999; font-size:18px; font-weight:normal; margin:5px 0; padding:0;}

/* billboard */
.billboard{margin-top:10px;}
.billboard p{margin:10px 0;}
.billboard h3{font-weight:normal; color:#ba173e; margin-top:10px;}

/*DAG Specifics*/
.sections{padding-top:20px;}
.sections .section-card{}
.sections .section-card .image{ border-radius:10px;}
.sections .section-card .image img{width:100%; border-radius:10px;}
.sections .section-card h3{color:#000; font-size:14px; text-transform:uppercase; text-align:center; font-family:Arial Narrow, Helvetica, sans-serif; 
                           font-weight:bold; margin-top:7px; min-height:30px;}

/* Workforce Tool */
.tool-tile.workforce .tile{border:#222 3px solid; position:relative;}
.tool-tile.workforce .tile .workforce-badge{position:absolute; top:0; left:0; width:20px; height:20px; background:#222 url("users.png") 1px 1px no-repeat; 
                                            background-size:16px; border-bottom-right-radius:6px;}

.tool-splash .workforce.tile {border:#222 5px solid; position:relative;}
.tool-splash .workforce.tile .workforce-badge{position:absolute; top:0; left:0; width:34px; height:34px; background:#222 url("users.png") 3px 3px no-repeat; 
                                            background-size:26px; border-bottom-right-radius:6px; border-top-left-radius:3px;}

.tool-disclaimer{font-style:italic; color:#BA173E;}

/* banner buttons */
.iconDiv {border-radius:0px; margin:0; padding:0;}
.container-fluid {padding-left: 0px;padding-right: 0px;		padding-bottom:13px;}
.iconDiv {border-radius: 0px;margin: 0;padding: 0;}
#applyCourse {background-color: #BA173E;transition: all 300ms linear;display:inline-table;line-height:0px;}
#login {background-color: #BA173E;transition: all 300ms linear;display:inline-table;line-height:0px;border-right-style:groove;border-right-color:#fff;border-right-width:1px;}
#headerButtons {display:inline-block; margin-left:auto; margin-top:12px; float:right;}
#headerButtons svg, .search-box svg {transition: all 300ms ease;background: #fff;cursor: pointer;border-radius: 2px;}
.search-box svg {background:#bbb;}
#applyBack {fill: #484847;}
#applyTexts {fill: #fff;}
#loginBack {fill: #181817;}
#loginTexts {fill: #fff;transition: all 300ms linear;}
#pen {fill: #484847;}
#user {fill: #181817;}
.sideButtons{margin-top:18px;padding-bottom:14px;border-bottom:1px groove #fff;}
.sideButtons a{display:block; padding-bottom:2px; color:#fff !important; font-weight:bold;}
#applyCourseSideMenu {transition: all 300ms linear;display:inline-table;line-height:0px;margin-top:18px;}
#loginSideMenu {transition: all 300ms linear;display:inline-table;line-height:0px;padding-bottom:14px;border-bottom:1px groove #fff;}

/* MOBILE SEARCH ICON ------------------------------> */
.search-mobile-icon {background-color: #fff; padding: 2px; border-radius: 2px; padding-left: 4px; width: 30px; margin: 6px; margin-right: 12px;
    display: inline-block; margin-top: 11px; float: right; top: 0; cursor:pointer;}  
.odau-header .fo-table .fo-cell .search-mobile-icon a { display: inline-block; background: transparent url(https://www.dau.edu/_layouts/15/images/OneDAU.UI/searchglass40.png) bottom right no-repeat;
    right: 1px;  width: 18px; background-size: 12px; height: 14px;  margin-top: 5px; margin-right: 4px; position: relative;}
	
/* MOBILE SEARCHBOX ----------------------------------> */
.searchbox-mobile { display: none; text-align: center; background: #666666; height: 150px; top: -5px; position: inherit; border-bottom: 1px groove lightgrey;}
.searchbox-control-mobile { background-color: #fff; padding: 2px; white-space: nowrap; border-radius: 2px; padding-left: 5px; width: 290px;
    position: relative; top:55px; display:inline-block; font-size:18px;}
.searchbox-control-mobile input {width: 260px; right: 15px; position: relative; border: none;}
.odau-header .fo-table .fo-cell .searchbox-mobile .searchbox-control-mobile a {display: inline-block; background: transparent url(https://www.dau.edu/_layouts/15/images/OneDAU.UI/searchglass40.png) bottom right no-repeat;
    position: absolute; top: 3px; right: 5px; width: 25px; background-size: 18px; height: 19px; border-left: 1px #ccc solid; margin-top: 5px; margin-right: 4px;}
.searchbox-control-mobile.picker{width:auto;}
.searchbox-control-mobile.picker select{margin-right:18px; color:#999;}
/* NEW HEADER ICONS --------------------------> */
.header-icons {padding: 2px; border-radius: 2px; padding-left: 4px; width: 30px; display: inline-block; margin-top: 5px; float: right; top: 0;
    position: absolute; right: 131px; color: #fff; font-size: 22px; z-index:999;}
.header-icons a i {color:#BA173E; padding-right: 9px;}	
	
@media screen and (min-width: 760px) {
  .header-icons {
    display: none;
  }

  .operating-status .short{display:none;}
  .operating-status .full{display:block; width:48px; white-space:normal;}
}

.hbopen{display:none;}

@media only screen and (min-width: 375px) {
    .tool-splash .title-row .title{margin-left:140px;}
    .tool-splash .title-row .icon{float:left;}
}

@media only screen and (min-width: 760px){
    .odau-header .fo-table .fo-cell .bar-searchbox{display:block;}
    .odau-header .fo-table .fo-cell.fo-menu .search-box{display:none;}

    .odau-quicklinks .odau-quicklink span { font-size: 10px;}

    .odau-wp .wp-title h2{ font-size:22px;}
    .carousel-inner{height:350px;}
    .carousel-caption{ padding:20px; padding-bottom:70px; top:0px;}
    .carousel-caption h1{font-size:20px; line-height:20px; margin-bottom:10px; font-weight:bold; text-shadow:3px 3px 10px #000; }
    .carousel-caption .read-more{font-size:16px; padding: 5px 10px;}
    .carousel-caption p{display:block;}
    .socialbug.rail{display:block;}

    .calendar .grid-calendar{display:block;}
    .calendar .list-calendar{display:none;}
    .calendar .cal-toggle{display:inline-block;}

    /* test /Tools List View */
    .tools-list{display:block;}
    .tools-list .list-tool{display:block;}
    .tools-list .tool-toggle{display:inline-block;}
    /* test /Tools List View */

    .event-header h1{font-size:36px; padding-left:15px;}
    .event-header .date{ position:relative; font-family:Arial Narrow, Helvetica, sans-serif; position: relative;}
    .event-header .date .day{font-size:60px; display:inline; line-height:72px; }
    .event-header .date .year{ display:inline; position: absolute; top:10px; font-size:18px;}

    .coverflow-item{width:200px; height:200px; padding-top:20px;  }
    .coverflow-item img{width:120px; }
    .coverflow-description{margin-top:-30px; min-height:120px;}

    .link-groups > div{ min-height:150px;}

    .location-map .infobox{ position:absolute; z-index:400; box-shadow:1px 1px 10px #000;
                        width:200px; margin-left:-100px; left:50%; top:25%; border-radius:6px;}
    .location-map .infobox h2{ border-top-left-radius:6px; border-top-right-radius:6px; padding-left:10px;}
    .location-map .infobox .locations{padding-left:10px}
    .location-map .welcome{width:360px; margin-left:-180px; font-size:16px; font-weight:bold;}
    .location-map .welcome:before{content:"hover over a map region for more info"}

    .location-imap {margin-top:80px;}
    .location-imap .map-container .address{padding:20px;}
    .location-imap h1{font-size:36px; margin-top:-50px; left:20px}

    .tool-splash .title-row .title{margin-left:220px;}
    .tool-splash .title-row .title h1{font-size:32px;}
    .tool-splash .title-row .tile{width:200px; height:200px; border-radius:12px; padding-top:34px;}
    .tool-splash .title-row .tile img{width:140px;}

    .article-card{min-height:340px;}

}

@media screen and (max-width: 760px) {
    .odau-header .fo-table .fo-cell.fo-menu nav.modern { top: 50px;}
    /*.odau-header .fo-table .fo-cell.fo-menu nav.modern { border-top: 2px solid #999999; padding-top: 10px;}*/
    #headerButtons {display:none;}
    .operating-status{margin-left:0}
    .operating-status .short{display:block; width:48px; white-space:normal; }
    .operating-status .full{display:none;}
}

@media only screen and (min-width: 992px){
    .rail-menu{display:none;}
    #rail{display:block !important;}
    .carousel-caption h1{font-size:30px; line-height:30px; }

    .location-imap .map-container .gmap{display:block;}

}

@media screen and (max-width: 990px) {
    
}


@media only screen and (min-width: 1200px){
    .odau-header{}
    .odau-header .fo-table{width:1171px; margin-left:auto; margin-right:auto;}
    .odau-footer {width:1171px; margin-left:auto; margin-right:auto;}

    /* Web Parts */
    .odau-quicklinks{margin-left:auto; margin-right:auto;}
    .odau-newslinks{width:900px; margin-left:auto; margin-right:auto;}

    /*Search Page Full Width*/
    body.full-width .odau-footer, body.full-width .odau-header .fo-table{ width:100%;}
}

@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
   .flipster__button{top:15% !important;}
}


/* Mobile Banner */

#appBanner {
    font-size: 12px;
    font-family: Helvetica;
    height: 135px;
    color: #555;
    display: grid;
    padding-top: 10px;
    box-sizing: border-box;
    text-decoration: none;
    background: linear-gradient(to right, #000, #BA173E);
    position: absolute;
    z-index: 9999;
    width: 100%;
}

#appBanner:hover {
    box-shadow: 2px 2px 5px rgba(0, 0, 0, .2);
}

#appBanner img {
    float: left;
    margin: 0 10px 0 10px;
    border-radius: 5px;
    height: 90px;

}


#appBanner h4 {
    margin: 26px 0 0;
    color: #fff;
    font-size: 17px;
}

#appBanner h5 {

    margin: 2px;
    color: #fff;
    font-weight: 400;
}

#close {
    float: left;
    display: inline-block;
    padding: 2px 5px 0 10px;
    cursor: pointer;
    color: #fff;
}

#close:hover {
    float: left;
    display: inline-block;
    background: #444;
    color: #999;
    transition: 300ms linear;
}

.appBtn {
    margin-right: 20px;
    padding: 5px 16px;
    border-radius: 55px;
    background: #fff;
    border-style: none;
    float: right;
    font-style: italic;
    font-size: 15px;
    top: -38px;
    position: relative;
    color: #BA173E;
    box-shadow: 0 0px 54px #444;
}

.cont {
    padding: 8px;
    background: #000;
    vertical-align: middle;
    color: #fff;
    display: table;
    text-align: center;
    cursor: pointer;
}

@media screen and (min-width: 760px) {
    #appBanner {
        display: none;
    }
}

@media screen and (min-width: 500px) {
    .appBtn {
        margin-right: 80px;
    }
}

/* BOT EMBED */
.chat-opener {
    font-family:Calibri, "Helvetica Neue", Arial, sans-serif;
    background-color: #BA173E;
    padding: 8px;
    padding-top: 8px;
    border-radius: 100%;
    border-bottom-right-radius:0;
    position: fixed;
    right: 15px;
    bottom: 60px;
    box-shadow: #333 0 0 10px;
    z-index: 999999;
}

.chat-opener .bottitle {
    position: absolute;
    background-color: #fff;
    padding: 10px;
    border-radius: 30px;
    color: #BA173E;
    border: 2px solid #BA173E;
    top: 80px;
    display: block;
    white-space: nowrap;
    right: 0;
    border-top-right-radius: 0;
}

.chat-opener a {
    display:block;
    /*margin-bottom:-4px;*/
    color: #fff;
}

.chat-opener a img.avatar {
    border-radius: 100%;
    width: 60px;
}

.chat-opener .bottip {
    position: absolute;
    right: 85px;
    top: 20px;
    white-space: nowrap;
    background-color: #222222;
    color: #fff;
    padding: 6px 10px;
    border-radius: 3px;
}

.chat-window {
    font-family:Calibri, "Helvetica Neue", Arial, sans-serif;
    max-width: 360px;
    min-width:360px;
	background-color:#222;
    padding: 0px;
    box-shadow: #000 0 0 12px;
    position: fixed;
	top:0px;
    right: 10px;
    bottom: 0px;
    border-top-left-radius: 0px;
    border-top-right-radius: 0px;
    z-index: 999999;
}

.chat-window.max {
    max-width: 520px;
}
	
.chat-window .thumbs{
	min-width:320px;
	position:absolute;
	left:0px;
	top:35px;
	right:0px;
	background-color:#ededed;
	z-index:99999999999;
	border-bottom:1px solid #bbb;
}

.chat-window .thumbs .print{
	position:absolute;
	right:6px;
	top:6px;
}
	
.chat-window .thumbs .thumb-title{
	display:inline-block;
	color:#0a6600;
	position: absolute;
	left: 10px;
	top: 12px;
}
	
.chat-window .thumbs .thumb{
	display:inline-block;
	font-size: 24px;
	padding: 4px;
	padding-right:6px;
}
	
.chat-window .thumbs .thumb.up{
	color:#0a6600;
	margin-left: 120px;
}
	
.chat-window .thumbs .thumb.down{
	color:#6d0000;
	padding-top:0;
}

.chat-window .heading {
    position: relative;
    background-color: #333;
    color: #fff;
    font-size: 18px;
    padding: 5px;
    padding-top: 8px;
    border-top-left-radius: 0px;
    border-top-right-radius: 0px;
}

.chat-window .heading a {
    color: #fff;
    display: inline-block;
    padding: 0 5px;
}

.chat-window #bot {
    position: relative;
    height: 94vh;
    padding-bottom: 8px;
}

.chat-window #bot .wc-textbox {
    left: 5px;
}

.chat-window #bot .wc-header {
    display: none;
}

.chat-window #bot .wc-adaptive-card {
    width: auto;
}

.chat-window #bot .wc-message-groups {
    top: 0px;
}

.chat-window #bot .carousel {
    /*height: auto;*/
}

.chat-window #bot .selected{
    color:#BA173E;
    padding:8px;
}

.css-bo8nme {
    overflow: visible;
}
	
.css-1lzfo2b{
	display:none;
}

.css-1g3yky9 {
    margin-top: 10px;
}

.ac-pushButton > div {
    white-space: normal !important;
}

.webchat__icon-button{
    text-align: right;
    padding-right: 8px;
}

/** BRANDING UPDATE **/
.odau-header .fo-table .fo-cell .fo-banner{
	background-color:#dfdfdf;
}
.odau-header .fo-table .fo-cell .fo-banner .brand{
	background-image:url(/_layouts/15/images/OneDAU.UI/odau_brand48_red.png?_v=2);
}
#applyCourse{
	background-color:transparent;
}
#applyCourse a{
	color: #BA173E !important;
}
#login{
	background-color:transparent;
}
#login a{
	color: #BA173E !important;
}
#classLocator{
	background-color:transparent;
}
#classLocator a{
	color: #BA173E !important;
}
